/*
Theme Name:   Glostrup Fysioterapi & Træning child
Description:  Skriv en kortfattet beskrivelse af dit undertema
Author:       LAZZAWEB
Author URL:   Skriv website adressen på forfatterens blog eller hjemmeside
Template:     glostrupfysioterapi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  glostrupfysioterapi-child
*/

/* ny kode */
.fakta-boks {
	background-color: aliceblue;
    padding: 30px;
}

/* Skriv her dit eget personlige stylesheet */
.qode-banner-va-center.qode-banner:hover:before {
	background-color: transparent;
} 
.qode-banner-va-center.qode-banner:before {
	background-color: rgba(243, 119, 54, 0.45);
}
body.page-id-1179 h1, body.page-id-1179 h2 {
	color: #142440;
}
.book{
	color: #ffffff;
	background-color: #f26124;
	padding: 10px 13px;
	line-height: 96px;
}
body .vc_custom_1562241543627 {
	background-color:#e0e3e7 !important;
}
body .wrapper .wrapper_inner .title .title_holder {
	height: 170px;
	position: relative;
	box-shadow: 0 1px 3px #bfbfbf;
	background-color: white;
	display: inline-block;
}
body .title .image.responsive {
	display:none
}
body .title_subtitle_holder_inner span {
	font-weight: 700 !important;
}
body .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
	background-color:#c3c9d0;
	color:#142440;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	color:#1b274c!important;
}
body.page-id-1179 p span {
	color: #142440 !important;
	font-weight: 700 !important;
	line-height: 1.6 !important;
}
.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li:first-of-type {
	background-color: #f26124 !important;
	color:white;
}
body.page-id-329 .header_inner_right .textwidget a {
color:white;
}
body.page-id-329 a {
	color:#f26124;
}
body .tablepress tbody tr:first-child td {
	background-color: #f26124;
	color: white;
}
body p {
	color: #142440;
	font-weight: 700;
	line-height: 1.6;
}
body .qode-advanced-tabs .qode-advanced-tabs-nav li a {
	color: #f26124;
	transition:all 0.175s;
}
body .qode-advanced-tabs .qode-advanced-tabs-nav li {
	background-color:#e0e3e7;
}
body a, body p a {
	color: #f26124;
}
body .qbutton.white {
	background-color: #f26124 !Important;
	    color: white !important;
}
body .qbutton.white:hover {
	background-color: #142440 !Important;
	    color: white !important;
}
body .qode-advanced-tabs .qode-advanced-tabs-nav li.ui-state-hover a {
	color:white !important;
}
body .testimonials_c_holder .testimonial_content_inner .testimonial_author {
	font-weight:700;
}
body .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a:after {

	background-color: #142440;
	-webkit-transition: opacity .2s;
	-moz-transition: opacity .2s;
	transition: opacity .2s;
}
body .footer_inner {
	background-size:cover;
	background-repeat:no-repeat;
}
.testimonials_c.testimonials_c_carousel {
	background-color:#e0e3e7 !important; 
}
.book:hover{
	color: #ffffff;
	background-color: #142440;
}

.textwidget h3 {
	text-transform: inherit;
	font-weight: 400;
}

.cta-footer  .fa-2x {
	font-size: 2em;
	color: #f26124;
}

.cta-footer > ul > a > li > p {
	line-height: 15px;
	color: #f26124;
}
.tilskud h3 {
	font-weight:700;
}
.side_menu {
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll !important;
	top:100px !important
}
.side_menu a.close_side_menu {
	top:0 !important;
}

.page-id-9 a.qbutton.big_large_full_width.center.default.kliniken-btn {
	background-color: #142440 !important;
}
a.qbutton.big_large_full_width.center.default.kliniken-btn {
    background-color: #e0e3e7 !important;
}
.page-id-9 a.qbutton.big_large_full_width.center.default.kliniken-btn:hover {
	background-color: #f26124 !important;
	color:white !important;
}
a.qbutton.big_large_full_width.center.default.kliniken-btn {
	background-color:#e0e3e7 !important;
}
a.qbutton.big_large_full_width.center.default.kliniken-btn:hover {
	color:#f26124 !important;
}
body:not(.home) header .header_bottom {
	background-image:url('images/menu-bottom-back-image.jpg') !important;
	background-size: cover;
	background-position: right;
}
header.sticky .header_bottom {
	background-image:url('images/menu-bottom-back-image.jpg') !important;
	background-size: cover;
	background-position: right;
}
.side_menu, .side_menu #lang_sel, .side_menu #lang_sel_click, .side_menu #lang_sel ul ul, .side_menu #lang_sel_click ul ul {
    background-color: #142440 !important;
}
td.column-1 {
	width: 60%;
}
body .box-wrapper2 #ultralydscanning {
	background-color: #f26124 !important;
}
body .box-wrapper2:hover #ultralydscanning {
	background-color: #142440 !important;
}
body .box-wrapper2 #ultralydscanning h4 span {
	color:#142440 !important;
}
body .box-wrapper2:hover #ultralydscanning span {
	color: #f26124 !important;
}
body .box-wrapper2:hover #ultralydscanning h3 {
	color: #ffffff !important;
}
body .footer_top .qbutton:hover {
	background-color: #142440 !important;
}
body .footer_top a, body .footer_top a span, body.page-id-1179 .footer_top a span {
	    color: #ffffff !important;
}
body .footer_top a:hover, body .footer_top a:hover span {
	color: #f26124 !important;
}
body nav.main_menu > ul > li > a {
	color: #f26124 !important;
}
body nav.main_menu ul li:hover a {
	color: #ffffff !important;
}
body .tp-loop-wrap .tp-mask-wrap .tp-caption.rev-btn.tp-withaction.rs-hover-ready:hover {
	color:#ffffff !important;
	background-color: #142440 !important;
}
body.page-id-9 .tp-revslider-mainul {
	    max-height: 675px !important;
}
body a.qbutton.big_large_full_width.center.default.kliniken-btn {
	color:#1b274c!important;
}
body.page-id-9 a.qbutton.big_large_full_width.center.default.kliniken-btn {
	color:white!important;
}
body .qbutton.white {
		color:#1b274c!important;
}
body h1, body .h1, body .title h1 {
	color: #f26124 !important;
}
.wpb_text_column.wpb_content_element .wpb_wrapper h2{
	color: #1b274c !important;
}
body .drop_down .narrow .second .inner ul li {
    width: 270px;
}
@media only screen and (max-width: 1200px) {
	body .side_menu_button > a{
    color: #f26124;
}

	.header-widget.widget_nav_menu.header-right-widget {

		display: none !important;

	}
	body nav.main_menu > ul > li > a {
    padding: 0 5px;
}
body nav.main_menu > ul > li > a {
    font-size: 12px;
}
}
@media only screen and (max-width: 1094px) {

	nav.main_menu > ul > li > a {
		padding: 0 4px;
	}
	body .header_bottom, body nav.mobile_menu {
    background-color: #142440 !important;
}
}

@media screen and (max-width: 1000px) and (min-width: 769px){

	header .q_logo img.mobile {
		margin: -53px auto !important;
	}
	.side_menu_button a:last-child {
		padding: 0px 25px 0 0px;
	}
}
@media screen and (max-width: 1000px) {

body header {
	position:fixed !important;
}

}
@media only screen and (max-width: 768px) {
	
	h1{
		line-height: 45.25px;
	}}

	#catapult-cookie-bar a {
		text-decoration: underline;
	}

	.pum-theme-default-theme .pum-container {
		max-width: 1000px;
	}

	@media screen and (max-width: 1000px) {
		.pum-theme-default-theme .pum-container {
			max-width: 94%;
		}
	}

	.pum-theme-default-theme .pum-title {
		margin-bottom: 14px;
	}

@media only screen and (max-width: 800px) {
  .content_top_margin_none {
    padding-top: 100px!important;
  }
}

@media only screen and (max-width: 800px) {
  .page-id-9 .content {
    padding-top: 50px!important;
  }
}